<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    
    <link rel="manifest" href="/manifest.json"/>
    
    <meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="default">
	<meta name="apple-mobile-web-app-title" content="PiJAM">
	<link rel="apple-touch-icon" href="/resources/img/apple-logo-alpha-round-38.png">
	
	<meta name="msapplication-TileImage" content="/resources/img/logo-alpha-round-38.png">
	<meta name="msapplication-TileColor" content="#2196F3">
  </head>
  <body>
    <noscript>
      <strong>We're sorry but Pijam doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
  </body>
</html>
